drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/h264dec
-rwxr-xr-x	root/root	usr/bin/h264enc
drwxr-xr-x	root/root	usr/include/
drwxr-xr-x	root/root	usr/include/wels/
-rw-r--r--	root/root	usr/include/wels/codec_api.h
-rw-r--r--	root/root	usr/include/wels/codec_app_def.h
-rw-r--r--	root/root	usr/include/wels/codec_def.h
-rw-r--r--	root/root	usr/include/wels/codec_ver.h
drwxr-xr-x	root/root	usr/lib/
lrwxrwxrwx	root/root	usr/lib/libopenh264.so -> libopenh264.so.7
-rwxr-xr-x	root/root	usr/lib/libopenh264.so.2.3.1
lrwxrwxrwx	root/root	usr/lib/libopenh264.so.7 -> libopenh264.so.2.3.1
drwxr-xr-x	root/root	usr/lib/pkgconfig/
-rw-r--r--	root/root	usr/lib/pkgconfig/openh264.pc
